html{
    font-family: $fontFamily;
    font-size: 16px;
    color: $main_color;
}


.container{
    padding: 1rem;
}
.section{
    @include divCenter;
    max-width: 1200px;
    margin-top: 1.125rem;
    
}
.section-title{
    
    font-size: 1rem;
    line-height: 1.375;
    font-weight: 700;
    text-transform:uppercase;
    color: $main_color;
    margin-left: 0.75rem;
    margin-bottom: 1.5rem;
    padding-top: 2.8rem;

    &::before {
        content: "-";
        margin-right: 0.25rem;
    }
}